<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through June 2018:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2017-07" <!--#if expr="$now=2017-07" -->class="now"<!--#endif -->
>2017-07-04      xxx   
2017-07-11      Lobdell
2017-07-18      Lobdell
2017-07-25      Lobdell
</a><a id="x2017-08" <!--#if expr="$now=2017-08" -->class="now"<!--#endif -->
>2017-08-01      Lobdell
2017-08-08      Lobdell
2017-08-15      E15 Lower Atrium
2017-08-22      E15 Lower Atrium
2017-08-29      E15 Lower Atrium               AMATEUR NIGHT
</a><a id="x2017-09" <!--#if expr="$now=2017-09" -->class="now"<!--#endif -->
>2017-09-05      MAC Court
2017-09-12      Morss                          FIRST NIGHT OF FALL CLASS
2017-09-19      Lobdell       West Lounge
2017-09-26      Lobdell       West Lounge
</a><a id="x2017-10" <!--#if expr="$now=2017-10" -->class="now"<!--#endif -->
>2017-10-03      Lobdell       West Lounge
2017-10-10      Lobdell       Lobdell Balcony
2017-10-17      Lobdell       West Lounge
2017-10-24      Lobdell       West Lounge
2017-10-31      Lobdell       20 Chimneys
</a><a id="x2017-11" <!--#if expr="$now=2017-11" -->class="now"<!--#endif -->
>2017-11-07      Lobdell       PDR 1&2
2017-11-14      Lobdell       20 Chimneys
2017-11-21      Lobdell       West Lounge
2017-11-28      Lobdell       20 Chimneys
</a><a id="x2017-12" <!--#if expr="$now=2017-12" -->class="now"<!--#endif -->
>2017-12-05      Lobdell       PDRS 1&2
2017-12-12      Lobdell       PDRS 1&2
2017-12-19      Sala          West Lounge
2017-12-26      xxx
</a><a id="x2018-01" <!--#if expr="$now=2018-01" -->class="now"<!--#endif -->
>2018-01-02      36-112
2018-01-09      Lobdell
2018-01-16      Sala
2018-01-23      Lobdell                        INTRO NIGHT
2018-01-30      Lobdell
</a><a id="x2018-02" <!--#if expr="$now=2018-02" -->class="now"<!--#endif -->
>2018-02-06      Lobdell       PDRS 1&2         FIRST NIGHT OF SPRING CLASS
2018-02-13      Lobdell       West Lounge
2018-02-20      Sala          West Lounge
2018-02-27      Sala          West Lounge
</a><a id="x2018-03" <!--#if expr="$now=2018-03" -->class="now"<!--#endif -->
>2018-03-06      Sala          West Lounge
<s>2018-03-13</s>      <s>Lobdell</s>       <s>20 Chimneys</s>     ***CANCELLED DUE TO SNOW***
2018-03-20      Lobdell       PDRS 1&2
2018-03-27      Sala          West Lounge
</a><a id="x2018-04" <!--#if expr="$now=2018-04" -->class="now"<!--#endif -->
>2018-04-03      Sala          West Lounge
2018-04-10      Lobdell       West Lounge
2018-04-17      Sala          West Lounge
2018-04-24      Lobdell       West Lounge
</a><a id="x2018-05" <!--#if expr="$now=2018-05" -->class="now"<!--#endif -->
>2018-05-01      Lobdell       PDRS 1&2
2018-05-08      Lobdell       PDRS 1&2
2018-05-15      Lobdell       PDRS 1&2
2018-05-22      Lobdell
2018-05-29      Lobdell
</a><a id="x2018-06" <!--#if expr="$now=2018-06" -->class="now"<!--#endif -->
>2018-06-05      E15 Lower Atrium
2018-06-12      Lobdell
2018-06-19      Lobdell
2018-06-26      Sala
</a>

</pre>

<p class="small"><a href="schedules/weekly-18.html">Schedule through June 2019</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
